Junos OS

Are there any required settings to work with Junosphere Cloud?

By Elevate posted 03-10-2016 08:23

  

Question

Are there any required settings to work with Junosphere Cloud?

Answer

Junosphere Cloud requires these settings:

 

  • Use only Firefox 19 and later or Internet Explorer 9 and later as Web browsers.
  • Install the latest Java plug-in (Java 7 Update 25 or later).
  • Enable pop-ups for junosphere.net.
  • Allow downloads from junosphere.net.

Note: As Junosphere is a Software as a Service (SaaS) product, there are no specific requirements regarding your local client CPU for storage, memory, and so forth.

 

For more information, click:
Quick Start for Users
Quick Start for Bank Administrators


#FAQ
0 comments
0 views

Permalink